  .header {
  position: relative;
  width: 100%;
}

.header__inner {
  position: fixed;
  z-index: 9998;
  width: 100%;
  height: 70px;
  background-color: #fff;
}

.header__row {
  position: relative;
}

.header__logo__kgs img {
  position: absolute;
  left: 20px;
  margin-top: 12px;
  margin-bottom: 17px;
  max-width: 314px;
}

.header__logo__sfc img {
  position: absolute;
  right: 34px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.headerNav {
  position: absolute;
  z-index: 9997;
  width: 50%;
  margin-left: 50%;
  padding-top: 70px;
  background-color: #107110;
}

.headerNav__list {
  display: flex;
  justify-content: space-between;
}

.headerNav__listItem {
  position: relative;
  padding: 30px 20px 27px 20px;
}

.headerNav__listItem:first-child {
  padding-left: 30px;
}

.headerNav__listItem:last-child {
  padding-right: 30px;
}

.headerNav__title {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.05em;
  cursor: pointer;
  color: #fff;
}

.current {
  padding-bottom: 1px;
  border-bottom: 1px solid #fff;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    keyvisual                                      */
/*///////////////////////////////////////////////////////////////////*/

main {
  margin-top: 12px;
}



/* -- ¥Ñ¥é¥é¥Ã¥¯¥¹¸¶¤­keyvisual --*/

.keyvisual {
  position: relative;
  width: 100%;
  height: 789px;
}

.keyvisual::before {
  position: fixed;
  width: 100%;
  height: 789px;
  background-size: cover;
  background-image: url(/kgs/img/keyvisual.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  content: "";
  z-index: -1;
}

.keyvisual__area {
  padding-top: 243px;
}

.keyvisual__squareArea {
  position: relative;
  margin: 0 auto;
  width: 430px;
  height: 335px;
}

.keyvisual__text {
  display: none;
  position: absolute;
  margin: 0 auto;
  padding: 100px 65px 103px 65px;
  top: 52%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  border: 9px solid;
  border-color: rgba(255,255,255,0.79);
}

.keyvisual__square_01 {
  display: none;
  position: absolute;
  z-index: 5;
  top: -60px;
  left: -70px;
  width: 141px;
  height: 121px;
  background-color: #fff;
  opacity: 0.35;
}

.keyvisual__square_02 {
  display: none;
  position: absolute;
  z-index: 5;
  top: 235px;
  left: 315px;
  width: 234px;
  height: 192px;
  background-color: #fff;
  opacity: 0.35;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    ¿k¾€¤¬„Ó¤¤¤Æ¥¹¥¯¥í©`¥ë¤ò´Ù¤¹                     */
/*///////////////////////////////////////////////////////////////////*/

/* ¾€¤ÎÃèÐ´ */
.scrolldown::before {
  content: '';
  width: 4px;
  height: 112px;
  background-color: #107110;
  position: absolute;
  -webkit-animation: down 1.0s ease 0s infinite normal;
  animation: down 1.0s ease 0s infinite normal;
}

.arrow {
  position: absolute;
  left: 50%;
  bottom: -50px;
  width: 2px;
  height: 42px;
  -webkit-transform: translateX(-8px) rotate(-22deg);
  transform: translateX(-8px) rotate(-22deg);
  background-color: #107110;
}

/* ¥¹¥¯¥í©`¥ë¥À¥¦¥óÈ«Ìå¤ÎˆöËù  */
.scrolldown {
  position: absolute;
  z-index: 1000;
  left: 50%;
  bottom: -50px;
  width: 2px;
  height: 112px;
  background-color: #1aac76;
  overflow: hidden;
}

/*
@keyframes down {
  0% {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  65% {
    -webkit-transform: translate(-50%, 112px);
    transform: translate(-50%, 112px);
  }

  100% {
    -webkit-transform: translate(-50%, 112px);
    transform: translate(-50%, 112px);
  }

}
*/



/*///////////////////////////////////////////////////////////////////*/
/*                    ¥¹¥¯¥í©`¥ë¥Õ¥§©`¥É¥¤¥ó                           */
/*///////////////////////////////////////////////////////////////////*/

.effect-fade {
  opacity: 0;
  transform: translate(0, 100px); /* ¥Õ¥§©`¥É¥¤¥ó¤Ç„Ó¤¯¸ß¤µ¤òÖ¸¶¨ */
  transition: all 1000ms; /* ¥Õ¥§©`¥É¥¤¥ó¤Ë¤«¤«¤ë•rég¤òÖ¸¶¨ */
}
.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}



.scroll-fade-01, .scroll-fade-02, .scroll-fade-03 {
  opacity: 0;
  transition: all 1000ms; /* ¥Õ¥§©`¥É¥¤¥ó¤Ë¤«¤«¤ë•rég¤òÖ¸¶¨ */
}
.scrollin {
  opacity: 1;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    È«Ìå                                           */
/*///////////////////////////////////////////////////////////////////*/

.contentsArea {
  background-color: #fff;
}


/*///////////////////////////////////////////////////////////////////*/
/*                    ¼ÒÔì¤ê¤ÎÎ´À´¤òµ£¤¦ÊËÊÂ                           */
/*///////////////////////////////////////////////////////////////////*/

.jobContents {
  padding-bottom: 175px;
  text-align: center;
}

.jobContents__title {
  padding-top: 140px;
  color: #107110;
  font-family: "ÓÎÃ÷³¯Ìå","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
}

.jobContents__text {
  margin-top: 18px;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}



/* ---------- start video ---------- */

.jobContents__videoArea {
  position: relative;
  margin-top: 112px;
  width: 691px;
  margin-left: auto;
  margin-right: auto; 
}

.jobContents__square_01 {
  position: absolute;
  top: -65px;
  left: -75px;
  width: 149px;
  height: 149px;
  background-color: #e6e6e6;
}

.jobContents__square_02 {
  position: absolute;
  top: 250px;
  left: 567px;
  width: 211px;
  height: 211px;
  background-color: #e6e6e6;
}

.jobContents__video {
  position: relative;
  margin-top: 0;
}

/* ----------- end video ----------- */



/*///////////////////////////////////////////////////////////////////*/
/*                    ½ÌÓý·½á˜                                      ¡¡*/
/*///////////////////////////////////////////////////////////////////*/

.policyContents {
  padding-bottom: 140px;
  background-color: #f6f6f6;
  background-image: url(/kgs/common/img/bg_gray.jpg);
  background-repeat: repeat-y;
  text-align: center;
  background-position: center center;
}

.policyContents__title {
  padding-top: 55px;
  color: #107110;
  font-family: "ÓÎÃ÷³¯Ìå","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
}

.policyContents__image_01 {
  margin-top: 41px;
}

.policyContents__text {
  margin-top: 46px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}


.policyContents__position {
  position: relative;
}


.policyContents__text__02 {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  color: #181818;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}






.policyContents__image_02 {
  margin-top: 50px;
  width: auto;
}



/* ---------- start video ---------- */

.policyContents__videoArea {
  position: relative;
  margin-top: 138px;
  width: 691px;
  margin-left: auto;
  margin-right: auto; 
}

.polisyContents__square_01 {
  position: absolute;
  top: -86px;
  left: -80px;
  width: 213px;
  height: 212px;
  background-color: #b8d2b8;
}

.polisyContents__square_02 {
  position: absolute;
  top: 300px;
  left: 630px;
  width: 149px;
  height: 149px;
  background-color: #b8d2b8;
}

.policyContents__video {
  position: relative;
  margin-top: 0;
}

/* ----------- end video ----------- */



/*///////////////////////////////////////////////////////////////////*/
/*                    Ó–¾šÄÚÈÝ                                      ¡¡*/
/*///////////////////////////////////////////////////////////////////*/

.trainingContents {
  display: flex;
  margin: 0 auto;
  padding-top: 93px;
  width: 1065px;
}

.trainingContents__imageArea {
  position: relative;
}

.trainingContents__square_01 {
  position: absolute;
  top: 625px;
  left: 470px;
  width: 133px;
  height: 131px;
  background-color: #e6e6e6;
}

.trainingContents__image {
  position: relative;
  margin-right: 51px;
}

.trainingContents__title {
  margin-left: 3px;
  padding-top: 10px;
  color: #107110;
  font-family: "ÓÎÃ÷³¯Ìå","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
}

.trainingContents__text {
  margin-top: 17px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  
}



/*///////////////////////////////////////////////////////////////////*/
/*                    ¼¼ÄÜÎåÝ†¤ÎŒg¿ƒ                                  */
/*///////////////////////////////////////////////////////////////////*/

.performanceContents {
  display: flex;
  margin: 0 auto;
  padding-top: 150px;
  padding-bottom: 120px;
  width: 1065px;
}

.performanceContents__title {
  padding-top: 10px;
  color: #107110;
  font-family: "ÓÎÃ÷³¯Ìå","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
}

.performanceContents__text {
  margin-top: 17px;
  padding-left: 6px;
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}

.performanceContents__image {
  margin-left: 155px;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    Ô”¼š¥Ü¥¿¥ó                                      */
/*///////////////////////////////////////////////////////////////////*/

.trainingContents__mediaBtn_01 {
  margin-top: 40px;
  width: 378px;
}

.trainingContents__mediaBtn__link_01 {
  display: inline-block;
  border: 4px solid #107110;
  padding: 22px 60px 24px 80px;
  text-align: center;
}

.trainingContents__mediaBtn_02 {
  margin-top: 18px;
  width: 378px;
}

.trainingContents__mediaBtn__link_02 {
  display: inline-block;
  border: 4px solid #107110;
  padding: 22px 60px 24px 80px;
  text-align: center;
}

.performanceContents__mediaBtn_01 {
  margin-top: 40px;
  width: 378px;
}

.performanceContents__mediaBtn__link_01 {
  display: inline-block;
  border: 4px solid #107110;
  padding: 22px 100px 24px 115px;
  text-align: center;
}

.trainingContents__mediaBtn_01:hover, .trainingContents__mediaBtn_02:hover, .performanceContents__mediaBtn_01:hover {
  opacity: 0.5;
}

.mediaBtn__text {
  position: relative;
  color: #107110;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}

.mediaBtn__text::after {
  display: inline-block;
  content: "";
  width: 26px;
  height: 6px;
  margin-bottom: 7px;
  margin-left: 15px;
  background-image: url(/kgs/img/mediaBtn__arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}



/*///////////////////////////////////////////////////////////////////*/
/*                    ¥Ë¥å©`¥¹                                        */
/*///////////////////////////////////////////////////////////////////*/

.informationContents {
  background-color: #f6f6f6;
  padding-top: 72px;
  padding-bottom: 135px;
}

.informationContents__title {
  color: #107110;
  font-family: "ÓÎÃ÷³¯Ìå","Yu Mincho",YuMincho;
  font-size: 4.6rem;
  line-height: 8.0rem;
  letter-spacing: 0.05em;
  text-align: center;
}

.informationContents__listArea {
  position: relative;
  margin: 65px auto 0 auto;
  width: 1065px;
}

.informationContents__square {
  position: absolute;
  top: -94px;
  left: 960px;
  width: 213px;
  height: 212px;
  background-color: #b8d2b8;
}

.informationContents__list {
  position: relative;
}

.informationContents__listItem {
  background-color: #ffffff;
  padding: 34px 85px;
  margin-bottom: 2px;
}

.informationContents__listItem:first-child {
  padding-top: 86px;
}

.informationContents__listItem:last-child {
  padding-bottom: 86px;
  margin-bottom: 0;
}


.listItem__notice {
  color: #181818;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}

.listItem__notice_text {
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
}

.listItem__notice_textLink {
  display: block;
  color: #107110;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  border-bottom: 1px solid #107110;
}

.listItem__notice_textLink:hover {
  color: #1aac76;
}

footer {
  padding: 10px 0;
}

.footer__text {
  color: #181818;
  font-size: 1.6rem;
  line-height: 4.0rem;
  letter-spacing: 0.05em;
  text-align: center;
  background-color: #fff;
}



/*-----sp¤ÎheaderNav·Ç±íÊ¾---------*/
.menuTrigger {
  display: none;
}


/* -- sp·Ç±íÊ¾ -- */
.sp {
  display: none;
}

.flexArea {
  display: flex;
}

.pc-flex {
  display: block;
}

.sp-block {
  display: none;
}


@media screen and (max-width: 1297px) {
  .informationContents__square {
    display: none;
  }

}



@media screen and (max-width: 1150px) {

  .flexArea {
    display: block;
  }

  .pc-flex {
    display: none;
  }

  .sp-block {
    display: block;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    Ó–¾šÄÚÈÝ                                      ¡¡*/
  /*///////////////////////////////////////////////////////////////////*/

  .trainingContents {
    width: 100%;
  }

  .trainingContents__title {
    text-align: center;
  }

  .trainingContents__imageArea {
    width: auto;                                                                                                                                                                                                                                                                                                                                                                                                                           
  }

  .trainingContents__image {
    position: relative;
    margin: 0 auto;
  }

  .trainingContents__text {
    padding: 30px 100px;
    width: auto;
  }

  .trainingContents__square_01 {
    display: none; 
    position: absolute;
    top: 87%;
    left: 90%;
    width: 61px;
    height: 61px;

  }

  .trainingContents__mediaBtn_01 {
    margin: 20px auto 0 auto;
    text-align: center;
  }

  .trainingContents__mediaBtn_02 {
    margin: 20px auto 0 auto;
    text-align: center;
  }

  .performanceContents__mediaBtn_01 {
    margin: 20px auto 0 auto;
    text-align: center;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¼¼ÄÜÎåÝ†¤ÎŒg¿ƒ                                  */
  /*///////////////////////////////////////////////////////////////////*/

  .performanceContents {
    padding: 60px 0 45px 0;
    width: 100%;
  }

  .performanceContents__title {
    text-align: center;
  }

  .performanceContents__image {
    margin: 0 auto;
  }

  .performanceContents__text {
    padding: 30px 100px;
    width: auto;
  }

}



@media screen and (max-width: 1065px) {

  .policyContents {
    padding: 0px 30px 140px 30px;
  }

  .policyContents__image_01 {
    width: 100%;
  }

  .informationContents__listArea {
    margin: 0 30px;
    width: auto;
  }

}



@media screen and (max-width: 1024px) {

  /*--logo¿sÐ¡--*/
  .header__logo__kgs img {
    margin-top: 17px;
    margin-left: 11px;
    width: 160px;
    height: 21px;
  }

  .logo_sp {
    display: none;
  }

  header {
    height: 51px;
  }

  .header__inner {
    position: fixed;
    z-index: 9998;
    width: 100%;
    height: 51px;
    background-color: #fff;
  }

  .headerNav {
    display: none;
  }

  main {
    margin-top: 0;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¥°¥í©`¥Ð¥ë¥Ê¥Ó                                  */
  /*///////////////////////////////////////////////////////////////////*/
  
  .globalNav {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 51px;
    top: 0;
    left: 0;
    width: 100%;
  }

  .globalNav__list {
    background-color: #107110;
  } 
  
  .globalNav__listItem {
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.14);
  }
  
  .globalNav__listItem:first-child {
    padding-top: 20px;
  }

  .globalNav__listItem:last-child {
    padding-bottom: 24px;
  }
  
  .globalNav__title {
    padding-left: 43px;
    color: #fff;
    font-size: 1.4rem;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
  }

  .globalNav__title::after {
    display: inline-block;
    position: absolute;
    content: "";
    right: 50px;
    width: 16px;
    height: 6px;
    margin-top: 10px;
    background-image: url(/kgs/common/img/menu__arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
  }

  .globalNav__title:first-child::after {
    margin-top: 15px;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¥Ï¥ó¥Ð©`¥¬©`¥á¥Ë¥å©`                             */
  /*///////////////////////////////////////////////////////////////////*/

  .menuTrigger {
    cursor: pointer;
    display: block;
    position: fixed;
    z-index: 9999;
    right: 0;
    background-color: #107110;
  }

  .menuTrigger__bar {
    display: block;
    position: relative;
    width: 22px;
    height: 18px;
    margin: 17px 15px 16px 14px;
  }

  .menuTrigger__bar>span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #70aa70;
  }

  .menuTrigger__bar_01 {
    top: 0;
  }

  .menuTrigger__bar_02 {
    top: 50%;
    transition: translate(-50%,-50%);
  }

  .menuTrigger__bar_03 {
    top: 100%;
  }

  
  /*¥Ï¥ó¥Ð©`¥¬©`¥á¥Ë¥å©`¥¯¥ê¥Ã¥¯•r*/
  .menuTrigger.close .menuTrigger__bar_01 {
    transform: translateX(2px) translateY(9px) rotate(45deg);
    transition: transform .3s;
  }
  
  .menuTrigger.close .menuTrigger__bar_02 {
    opacity: 0;
    transition: transform .3s;
  }

  .menuTrigger.close .menuTrigger__bar_03 {
    transform: translateX(2px) translateY(-9px) rotate(-45deg);
    transition: transform .3s;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¿k¾€¤¬„Ó¤¤¤Æ¥¹¥¯¥í©`¥ë¤ò´Ù¤¹                     */
  /*///////////////////////////////////////////////////////////////////*/

  /* .scrolldown {
    bottom: 70px;
  }

  .arrow {
    bottom: 70px;
  } */

}



@media screen and (max-width: 890px) {

  /* squareÏûÈ¥ */
  .jobContents__square_01 {
    display: none;
  }
  .jobContents__square_02 {
    display: none;
  }
  .polisyContents__square_01 {
    display: none;
  }
  .polisyContents__square_02 {
    display: none;
  }
  .informationContents__listArea {
    margin: 0 30px;
    width: auto;
  }

}



@media screen and (max-width: 860px) {
  .policyContents__image_02 {
    width: 100%;
  }

}



@media screen and (max-width: 750px) {

  /* -- »­ÏñÇÐ¤êÌæ¤¨ -- */
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  /* -- header¤Î¸ß¤µ£¨globalNav£© -- */
  header {
    height: 51px;
  }

  /* -- logo¤ÎÎ»ÖÃ -- */
  .header__logo__kgs img {
    left: 10px;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    keyvisual                                      */
  /*///////////////////////////////////////////////////////////////////*/

  /* -- ¥Ñ¥é¥é¥Ã¥¯¥¹¸¶¤­keyvisual --*/

  .keyvisual {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 125%;  
  }
  
  .keyvisual::before {
    position: fixed;
    width: 100%;
    height: 0;
    top: 51px;
    padding-top: 125%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70% center;
    background-image: url(/kgs/img/keyvisual_sp.jpg);
    content: "";
    z-index: -1;
  }



  .keyvisual__area {
    width: 100%;
    height: 100%;
    position: absolute;
    padding-top: 0;
    top: 0;
    left: 0;
  }
  
  .keyvisual__squareArea {
    position: relative;
    top: 17.5%;
    margin-right: auto;
    margin-left: auto;
    width: 65.5vw;
    height: 69vw;
  }
  
  .keyvisual__text {
    position: absolute;
    margin: 0 auto;
    padding: 25vw 8vw 25vw 8vw;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border: 5px solid;
    border-color: rgba(255,255,255,0.79);
  }

  .keyvisual__text img {
    width: 50vw;
  }

  .keyvisual__square_01 {
    display: none;
    position: absolute;
    z-index: 5;
    top: -9.5vw;
    left: -10.75vw;
    width: 21vw;
    height: 20.5vw;
    background-color: #fff;
    opacity: 0.35;
  } 
  
  .keyvisual__square_02 {
    display: none;
    position: absolute;
    z-index: 5;
    top: 55vw;
    left: 47vw;
    width: 33vw;
    height: 32vw;
    background-color: #fff;
    opacity: 0.35;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¿k¾€¤¬„Ó¤¤¤Æ¥¹¥¯¥í©`¥ë¤ò´Ù¤¹                     */
  /*///////////////////////////////////////////////////////////////////*/

  .scrollArrow {
    height: 83px;
  }

  /* ¾€¤ÎÃèÐ´ */
  .scrolldown::before {
    content: '';
    width: 2px;
    height: 83px;
    background-color: #107110;
    position: absolute;
    -webkit-animation: down 1.0s ease 0s infinite normal;
    animation: down 1.0s ease 0s infinite normal;
  }

  .arrow {
    left: 50%;
    width: 1px;
    height: 27px;
    -webkit-transform: translateX(-5px) rotate(-22deg);
    transform: translateX(-5px) rotate(-22deg);
    background-color: #107110;
  }

  /* ¥¹¥¯¥í©`¥ë¥À¥¦¥óÈ«Ìå¤ÎˆöËù  */
  .scrolldown {
    z-index: 1000;
    left: 50%;
    width: 1px;
    height: 83px;
    background-color: #1aac76;
    overflow: hidden;
  }

  /*
  @keyframes down {
    0% {
      -webkit-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
    }

    65% {
      -webkit-transform: translate(-50%, 112px);
      transform: translate(-50%, 112px);
    }

    100% {
      -webkit-transform: translate(-50%, 112px);
      transform: translate(-50%, 112px);
    }
  }
  */



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¼ÒÔì¤ê¤ÎÎ´À´¤òµ£¤¦ÊËÊÂ                           */
  /*///////////////////////////////////////////////////////////////////*/

  .jobContents {
    padding: 0 8vw 25vw 8vw;
    width: auto;
  }

  .jobContents__title {
    padding-top: 65px;
    padding-bottom: 6.5vw;
    font-size: 2.4rem;
    line-height: 4.0rem;
  }

  .jobContents__text {
    margin-top: 0;
    font-size: 1.4rem;
    line-height: 3.5rem;
  }
  
  .jobContents__videoArea {
    position: relative;
    margin-top: 13vw;
    width: 100%;
  }

  /* ---------- start video ---------- */

  .jobContents__video {
    margin-top: 0;
    width: 100%;
  }

  .jobContents__square_01 {
    display: block;
    position: absolute;
    top: -8vw;
    left: -8vw;
    width: 15.733vw;
    height: 15.733vw;
    background-color: #e6e6e6;
  }

  .jobContents__square_02 {
    display: block;
    position: absolute;
    top: 30vw;
    left: 85.5%;
    width: 19.733vw;
    height: 26.4vw;
    background-color: #e6e6e6;
  }

  /* ----------- end video ----------- */



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ½ÌÓý·½á˜                                      ¡¡*/
  /*///////////////////////////////////////////////////////////////////*/

  .policyContents {
    padding: 0px 8vw 140px 8vw;
    width: auto;
    background-image: url(/kgs/common/img/bg_gray_sp.jpg);
    background-repeat: repeat-y;
    background-position: center center;
  }

  .policyContents__title {
    padding-top: 10px;
    font-size: 2.4rem;
  }

  .policyContents__image_01 {
    margin-top: 0;
  }

  .policyContents__text {
    margin-top: 7vw;
    font-size: 1.4rem;
    line-height: 3.5rem;
  }

  .policyContents__image_02 {
    margin-top: 7vw;
  }

  .policyContents__videoArea {
    margin-top: 18.66vw;
    width: 100%;
  }

  .policyContents__video {
    margin-top: 0;
    width: 100%;
  }

  .policyContents__text__02 {
    position: absolute;
    top: 12vw;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    color: #181818;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 4.0rem;
    letter-spacing: 0.05em;
  }



  /* ---------- start video ---------- */

  .polisyContents__square_01 {
    display: block;
    position: absolute;
    top: -10vw;
    left: -8vw;
    width: 17.86vw;
    height: 22.13vw;
    background-color: #b8d2b8;
  }

  .polisyContents__square_02 {
    display: block;
    position: absolute;
    top: 38vw;
    left: 88.5%;
    width: 17.33vw;
    height: 17.86vw;
    background-color: #b8d2b8;
  }

  .policyContents__video {
    position: relative;
    margin-top: 0;
  }

  /* ----------- end video ----------- */



  /*///////////////////////////////////////////////////////////////////*/
  /*                    Ó–¾šÄÚÈÝ                                      ¡¡*/
  /*///////////////////////////////////////////////////////////////////*/

  .trainingContents {
    padding: 0 8vw;
    width: auto;
  }

  .trainingContents__title {
    font-size: 2.4rem;
    text-align: center;
  }

  .trainingContents__imageArea {
    width: 100%;                                                                                                                                                                                                                                                                                                                                                                                                                           
  }

  .trainingContents__image {
    position: relative;
    margin-right: 0;
    width: 100%;
  }

  .trainingContents__text {
    padding: 0;
    font-size: 1.4rem;
    line-height: 3.5rem;
  }

  .trainingContents__square_01 {
    display: none; 
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¼¼ÄÜÎåÝ†¤ÎŒg¿ƒ                                  */
  /*///////////////////////////////////////////////////////////////////*/

  .performanceContents {
    padding: 17px 8vw 45px 8vw;
    width: auto;
  }

  .performanceContents__title {
    font-size: 2.4rem;
    text-align: center;
  }

  .performanceContents__image {
    margin-left: 0;
    width: 100%;
  }

  .performanceContents__text {
    padding: 0;
    font-size: 1.4rem;
    line-height: 3.5rem;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    Ô”¼š¥Ü¥¿¥ó                                      */
  /*///////////////////////////////////////////////////////////////////*/

  .trainingContents__mediaBtn_01 {
    margin-top: 8vw;
    width: 100%;
    text-align: center;
  }

  .trainingContents__mediaBtn__link_01 {
    width: 100%;
    padding: 17px 0;
    box-sizing: border-box;
    border: 2px solid #107110;
  }

  .trainingContents__mediaBtn_02 {
    margin-top: 3vw;
    width: 100%;
    text-align: center;
  }

  .trainingContents__mediaBtn__link_02 {
    width: 100%;
    padding: 17px 0;
    box-sizing: border-box;
    border: 2px solid #107110;
  }

  .performanceContents__mediaBtn_01 {
    margin-top: 0;
    width: 100%;
    text-align: center;
  }

  .performanceContents__mediaBtn__link_01 {
    margin-top: 8vw;
    width: 100%;
    padding: 17px 0;
    box-sizing: border-box;
    border: 2px solid #107110;
  }

  .mediaBtn__text {
    font-size: 1.4rem;
  }

  .mediaBtn__text::after {
    display: inline-block;
    content: "";
    width: 16px;
    height: 6px;
    margin-bottom: 4px;
    margin-left: 5px;
    background-image: url(/kgs/img/mediaBtn__arrow_sp.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
  }



  /*///////////////////////////////////////////////////////////////////*/
  /*                    ¥Ë¥å©`¥¹                                        */
  /*///////////////////////////////////////////////////////////////////*/

  .informationContents {
    padding-top: 3px;
    padding-bottom: 42px;
  }

  .informationContents__title {
    font-size: 2.4rem;
  }

  .informationContents__listItem {
    padding: 20px;
    margin-bottom: 1px;
  }

  .informationContents__listItem:first-child {
    padding-top: 20px;
  }

  .informationContents__listItem:last-child {
    margin-bottom: 0;
    padding-bottom: 20px;
  }

  .listItem__notice {
    font-size: 1.4rem;
  }

  .listItem__notice_text {
    font-size: 1.4rem;
    line-height: 3.5rem;
  }

  .listItem__notice_textLink {
    font-size: 1.4rem;
    line-height: 3.5rem;
  }
  
  .footer {
    background-color: #fff;
  }

  .footer__text {
    font-size: 1.0rem;
    line-height: 2.0rem;
    letter-spacing: 0.05em;
  }
}